@charset "utf-8";


@media only screen and (max-width: 1800px) {
	.w1700{
		width:90%;
	}
	
}
@media only screen and (max-width: 1700px) {
	
	
}
@media only screen and (max-width: 1600px) {
	
}
@media only screen and (max-width: 1500px) {
	
}
@media only screen and (max-width: 1450px) {
	
}
@media only screen and (max-width: 1400px) {
	
	
	
}
@media only screen and (max-width: 1300px) {
	
	.main .ej-nav h2{
		font-size:22px;
	}
	.main .cont h2{
		font-size:25px;
	}
}
@media only screen and (max-width: 1250px) {
	
}
@media only screen and (max-width: 1200px) {
	
	.main .ej-nav{
		width:18%;
		max-height: initial;
	}
	.main .ej-nav h2 {
	    font-size: 20px;
	    line-height: 60px;
	}
	.main .ej-nav li{
		line-height:55px;
	}
	.main .ej-nav li a{
		font-size:16px;
	}
	.main .list li .time p:first-child{
		font-size:22px;
	}
	.main .list li .time p:nth-child(2){
		font-size:13px;
	}
	.main .list li h2{
		font-size:17px;
	}
	.main .content h2{
		font-size:22px;
	}
	.main .content .bar{
		font-size:13px;
		padding: 20px 0;
	}
}
@media only screen and (min-width: 1200px) {
	
}

@media only screen and (max-width: 1100px) {
	
}
@media only screen and (max-width: 1000px) {
	
	.finfo{
		float:none;
		text-align: center;
		font-size:0;
	}
	.finfo p{
		display:
		inline-block;
		font-size:14px;
		line-height: 40px;
	}
	.finfo p img{
		margin: 0 15px 0 0;
	}
	.finfo p:first-child{
		margin-right:15px;
	}
	
	.subbanner img{
		height: 300px;
		object-fit: cover;
	}
}
@media only screen and (max-width: 960px) {
	
	.main .ej-nav {
	    width: 20%;
	}
	.main .cont p,.main .content p{
	    font-size: 15px;
	    line-height: 2.2em;
	}
	.main{
		margin-top:50px;
	}
	.main .ej-nav h2 {
	    font-size: 18px;
	}
	.main .ej-nav li a {
	    font-size: 15px;
	}
	.main .ej-nav li {
	    line-height: 50px;
	}
	.main .ej-nav ul{
		margin-left:10px;
	}
	.main .cont h2 {
	    font-size: 22px;
	}
	.page li a{
		padding:25px 0;
	}
	.main .content h2 {
	    font-size: 20px;
	}
}
@media only screen and (max-width: 840px) {

	.main .ej-nav{
		width:21%;
	}
	.main .cont, .main .list, .main .content {
	    width: 100%;
	}
}
@media only screen and (max-width: 768px) {
	
	.main .ej-nav {
	   display:none;
	}
	.main .cont, .main .list, .main .content {
	    width: 100%;
	}
	.main {
	    margin-top: 40px;
	    padding-bottom: 50px;
	}
	.main .content .bar {
	    font-size: 12px;
	}
	.main .content h2 {
	    font-size: 18px;
	}
	.page li a {
	    padding: 22px 0;
	}
}

@media only screen and (max-width: 640px) {
	.m-nav1, .m-nav2{top: 80px;}
	 header{padding-top:20px;padding-bottom: 20px;}
	 .header-top{margin-bottom: 0;}
	.main .cont h2 {
	    font-size: 20px;
	}
	.main {
	    margin-top: 35px;
	    padding-bottom: 40px;
	}
	.main .cont p, .main .content p {
		margin-top:1.5em;
	}
	.main .content h2 {
	    font-size: 17px;
	}
	.main .content .bar {
	   padding: 15px 0;
	}
	.page{
		margin-top: 40px;
	}
}
@media only screen and (max-width: 520px) {
	
	.subbanner img{
		height: 280px;
	}
}
@media only screen and (max-width: 480px) {
	
	
	.subbanner img{
		height: 210px;
	}
	.main .cont p, .main .content p {
	  margin-top: 1.2em;
	}
	.main {
	    margin-top: 25px;
	    padding-bottom: 30px;
	}
	.main .cont h2 {
	    font-size: 17px;
	}
	.main .content p video, .main .content p.vsbcontent_img img, .main .content p img.img_vsb_content, .main .content p img, .main .content iframe{
		max-width: 100%;
	}
	.page{
		margin-top: 30px;
	}
	.page li a {
	    padding: 14px 0;
	}
	.page li a{
		font-size: 15px;
		font-weight: normal;
	}
}
